Error

two or more packages specified (libcoin80-runtime libsane-extras)